@charset "utf-8";

/* ------------------------------------------------
   base
-------------------------------------------------*/

body{
	padding:103px 0 50px;/*120+73*//* 80+73-50 */
}
body:after{
	content:" ";
	position:absolute;
	top:80px;
	left:0px;
	width:100%;
	height:580px;
	background:url(../../image/base/bg_second.png) no-repeat center top;
}
.contents{
	width:694px;
	max-width:100%;
	margin:0 auto;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	body{
		padding:60px 0 50px;/*120+73*/
		background:url(../../image/base/bg_sp.png) no-repeat center 60px;
		background-size:contain;
	}
	body:after{
		display: none;
	}
}


/* ------------------------------------------------
   header
-------------------------------------------------*/

header{
	position: fixed !important;
	top:0px;
	left:0px;
	background:linear-gradient(180deg, rgba(255,255,255,1), rgba(255,255,255,0.9));
	transition-duration:0.5s;
	}
	header.h_slide{
		-moz-box-shadow:0px 0px 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 0px 3px 3px rgba(0,0,0,0.2);
		box-shadow:0px 0px 3px 3px rgba(0,0,0,0.2);
		animation:none;
}

header #lang{
	position:absolute;
	top:0px;
	right:0px;
	width:118px;
	height:51px;
	padding:0px;
	}
	header #lang a{
		display:-webkit-flex;
		display:flex;
		justify-content:center;
		align-items:center;
		position:relative;
		width:100%;
		height:100%;
		padding:5px 5px 9px;
		font-weight:bold;
		font-size:0.95rem;
		text-align:center;
		text-decoration:none;
		line-height:1.35;
		background:#39B1B2;
		border:2px solid #FFF;
		border-top:none;
		color:#FFF;
		-moz-border-radius:0 0 15px 15px;
		-webkit-border-radius:0 0 15px 15px;
		border-radius:0 0 15px 15px;
		letter-spacing:1px;
	}
	header #lang a:hover{
		background:#2C8787;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	header{
		display:block;
		height:60px;
		padding:0px;
	}
	header h1{
		position:absolute;
		top:0px !important;
		left:0px;
		width:100%;
		height:60px;
		}
		header h1 a{
			position:absolute;
			top:15px;
			left:13px;
			width:200px;
			height:30px;
			}
			header h1 a img{
				width:100%;
				height:auto;
	}
	header #lang{
		position:absolute;
		top:0px;
		right:0px;
		width:60px;
		height:60px;
		padding:0px;
		}
		header #lang a{
			padding:35px 5px 5px;
			font-weight:normal;
			font-size:0.70rem;
			background:url(../../image/base/lang.png) no-repeat center center #39B1B2;
			background-size:60px 60px;
			-moz-border-radius:0;
			-webkit-border-radius:0;
			border-radius:0;
			border:none;
			letter-spacing:0px;
		}
		header #lang a:hover{
			background:url(../../image/base/lang.png) no-repeat center center #2C8787;
			background-size:60px 60px;
	}
}

/* ------------------------------------------------
   nav_active
-------------------------------------------------*/

.bdcs_innovation li#mn_innovation a,
.bdcs_support li#mn_support a,
.bdcs_seminar li#mn_seminar a,
.bdcs_registration li#mn_registration a,
.bdcs_outside li#mn_outside a,
.bdcs_links li#mn_links a,
li.current-menu-item
{
	background:rgba(35,135,136,0.3);
}

/* ------------------------------------------------
   main_contents
-------------------------------------------------*/

#main_contents section{
	margin-bottom:50px;
}
#main_contents section:last-child{
	margin-bottom:20px;
}
#main_contents p{
	margin:0 0 10px;
	font-size:0.87rem;
	text-align:left;
	word-break: break-all;
	line-height:1.75;
}
@media only screen and (max-width:767px){
	#main_contents p{
		margin:0 0 7px;
		font-size:0.8rem;
		line-height:1.6;
	}
}

/* ------------------------------------------------
   h
-------------------------------------------------*/
/* h2 */
#main_contents h2{
	position:relative;
	width:calc(100% + 216px);
	margin:0 0 30px -108px;
	padding:10px 20px 13px;
	font-family: 'Noto Serif JP', serif;
	font-size:1.75rem;
	text-align:center;
	line-height:1.35;
	background:#FCBFB3;
}
@media only screen and (max-width:767px){
	#main_contents h2{
		width:100%;
		margin:0 0 20px;
		font-size:1.2rem;
		background:rgba(252,191,179,0.7);
	}
}

/* h3 */
#main_contents h3{
	position:relative;
	width:100%;
	margin:0 0 10px;
	padding:7px 15px 9px;
	font-weight:bold;
	font-size:1.25rem;
	background:rgba(35,135,136,0.7);
	color:#FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
	h3 span{
		display:block;
		position:relative;
		width:calc(100% + 30px);
		height:100%;
		margin:-7px -15px -9px;
		padding:7px 15px 9px;
		font-weight:bold;
		font-size:1.25rem;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
}
@media only screen and (max-width:767px){
	#main_contents h3,
	#main_contents h3 span{
		font-size:1.0rem;
	}
}

/* h4 */
#main_contents h4{
	position:relative;
	width:100%;
	margin:0 0 10px;
	padding:0 0 5px 25px;
	font-weight:bold;
	font-size:1.05rem;
	color:rgba(35,135,136,1);
	border-bottom:1px solid rgba(35,135,136,0.3);
	}
	#main_contents h4:before{
		content:" ";
		display:block;
		position:absolute;
		top:3px;
		left:0px;
		width:20px;
		height:20px;
		margin-left:0;
		background:url(../../image/base/arrow.png) no-repeat 0 0;
	}
	#main_contents h4:after{
		content:" ";
		position:absolute;
		bottom:-3px;
		left:0px;
		width:100%;
		height:1px;
		border-bottom:1px dotted rgba(35,135,136,0.3);
}
@media only screen and (max-width:767px){
	#main_contents h4{
		font-size:1.0rem;
	}
}

/* h5 */
#main_contents h5{
	font-weight:bold;
}

/* h0 */
#container .h0{
	padding:0px !important;
}

/*-----------------------------------
  date_box
-----------------------------------*/

.date_box{
	position:relative;
	width:100%;
	border:none;
	}
	.date_box tr{
		position:relative;
	}
	.date_box:after,
	.date_box tr:after{
		content:" ";
		position:absolute;
		left:0px;
		bottom:0px;
		width:100%;
		height:1px;
		background:#FCBFB3;
	}
	.date_box:after{
		bottom:auto;
		top:0px;
	}
	.date_box th{
		padding:5px 10px;
		font-weight:bold;
		font-size:1.1rem;
		text-align:center;
		vertical-align:center;
		border:20px solid #FFF;
		border-left:none;
		background:#FCBFB3;
	}
	.date_box td{
		padding:5px 10px;
		font-weight:bold;
		font-size:1.2rem;
		border:none !important;
	}
	.date_box td b{
		font-weight:bold;
		font-size:1.7rem;
	}
	.date_box td span{
		font-size:0.95rem;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	.date_box:after,
	.date_box tr:after{
		display:none;
	}
	.date_box th{
		display:block;
		border:none;
		margin:0px;
	}
	.date_box td{
		display:block;
		margin:0 0 15px;
		line-height:1.35;
		text-align:center;
		}
		.date_box td b{
			font-weight:bold;
			font-size:1.5rem;
		}
		.date_box td span{
			font-size:0.87rem;
	}
}

/*-----------------------------------
  link_btn
-----------------------------------*/

#link_btn{
	position:relative;
	width:1000px;
	max-width:100%;
	margin:0 auto;
	text-align:center !important;
	}
	#link_btn.human{
		min-height:153px;
	}
	#link_btn.human:after{
		content:" ";
		display:block;
		position:absolute;
		top:0px;
		right:0px;
		width:212px;
		height:153px;
		background:url(../../image/base/human_bg.png) no-repeat 0 0;
		z-index:0;
	}
	#link_btn ul{
		position:relative;
		width:724px !important;/*694+30*/
		margin:0 auto !important;
		list-style:none;
		z-index:10;
	}
	#main_contents #link_btn ul li{
		display:inline-block;
		position:relative;
		min-width:200px;
		margin:0 15px 15px 15px;
		padding:0px !important;
		border:1px solid #FCA08E;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.2);
		box-shadow:3px 3px 3px rgba(0,0,0,0.2);
	}
	#link_btn ul li:after{
		display:none;
	}
	#link_btn ul li a{
		display:block;
		width:100%;
		height:100%;
		padding:6px 10px 8px 35px;
		font-weight:bold;
		text-decoration:none;
		background:#FFF;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		color:#000;
		transition-duration:0.5s;
	}
	#link_btn ul li a:before,
	#link_btn ul li a:after{
		content:" ";
		display:block;
		position:absolute;
		top:19px;
		left:11px;
		}
		#link_btn ul li a:before{
			width:17px;
			height:2px;
			background:#FCA08E;
		}
		#link_btn ul li a:after{
			width:10px;
			height:10px;
			margin:-5px 0 0 3px;
			border-top:2px solid #FCA08E;
			border-right:2px solid #FCA08E;
			transform:rotate(45deg);
		}
		#link_btn ul li a:hover{
			background:#FEE5E1;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	#link_btn:after{
		opacity:0.3;
	}
	#link_btn ul{
		width:100% !important;
	}
}

/*-----------------------------------
  ex head decoration
-----------------------------------*/
/* .arrow */
#main_contents .arrow{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 0 0px 30px;
	font-weight:normal;
	font-size:1.3em;
	text-align:left;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:none;
	color:#222222;
	}
	#main_contents .arrow:before{
		content:" ";
		display:block;
		position:absolute;
		top:3px;
		left:0px;
		width:20px;
		height:20px;
		margin-left:0;
		background:url(../../image/base/arrow.png) no-repeat 0 0;
	}
	#main_contents .arrow:after{
		display:none;
}
/* .arrowline */
#main_contents .arrowline{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 10px 10px 30px;
	font-weight:normal;
	font-size:1.3em;
	text-align:left;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:url(../../image/base/arrow_border.png) repeat-x 0 bottom;
	color:#222222;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	#main_contents .arrowline:before{
		content:" ";
		display:block;
		position:absolute;
		top:3px;
		left:0px;
		width:20px;
		height:20px;
		margin-left:0;
			background:url(../../image/base/arrow_r.png) no-repeat 0 0;
	}
	#main_contents .arrowline:after{
		display:none;
}

/*-----------------------------------
  line
-----------------------------------*/

#main_contents .line{
	margin-bottom:17px;
	padding-bottom:10px;
	border-bottom:1px solid rgba(35,135,136,0.3);
}
#main_contents p.line{
	margin-bottom:17px;
	padding-bottom:17px;
	border-bottom:1px solid rgba(35,135,136,0.3);
}
#main_contents .box.line{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(35,135,136,0.3);
}
#main_contents .noline{
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px !important;
}

#main_contents .line_b{
	margin-bottom:17px;
	padding-bottom:10px;
	border-bottom:1px dotted rgba(0,0,0,0.5);
}

/*-----------------------------------
  ul
-----------------------------------*/

#main_contents ul{
	margin:0 0 15px;
	text-align:left;
	list-style:none;
	}
	#main_contents ul li{
		position:relative;
		margin:0 0 5px;
		padding-left:20px;
		text-align:left;
		font-size:0.9rem;
		line-height:1.55;
	}
	#main_contents ul li:after{
		content:" ";
		position:absolute;
		top:6px;
		left:0px;
		width:13px;
		height:13px;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
		background:rgba(35,135,136,0.5);
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#main_contents ul li{
		font-size:0.84rem;
	}
}

ul.disc{
	margin-bottom:15px;
	padding-left:20px;
	list-style:disc !important;
	}
	ul.disc > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.normal,
ol.normal{
	margin-bottom:15px;
	padding-left:0px !important;
	list-style:none !important;
	}
	ul.normal > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.num,
ol.num{
	margin-bottom:15px;
	padding-left:20px;
	list-style:decimal !important;
	}
	ul.num > li,
	ol.num > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.abc{
	margin-bottom:15px;
	padding-left:20px;
	list-style:lower-latin !important;
	}
	ul.abc > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.roma{
	margin-bottom:15px;
	padding-left:20px;
	list-style:lower-roman !important;
	}
	ul.roma > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.roma2{
	margin-bottom:15px;
	padding-left:20px;
	list-style:upper-roman !important;
	}
	ul.roma2 > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.try{
	}
	ul.try li{
		position:relative;
		line-height:1.5;
		margin-bottom:6px;
		padding-left:15px;
	}
	ul.try li:after{
		display:block;
		content:" ";
		position:absolute;
		top:2px;
		left:2px;
		border: 6px solid transparent;
		border-left: 6px solid #619DE5;
}
ul.check{
	padding-left:20px;
	}
	ul.check li{
		position:relative;
		line-height:1.5;
		list-style-image:url(../../image/base/check.png);
}
ol{
	margin-bottom:15px;
	padding-left:20px;
	list-style:decimal;
	}
	ol > li{
		line-height:1.5;
		margin-bottom:7px;
}

/* ------------------------------------------------
   btn
-------------------------------------------------*/

.btn{
	position:relative;
	width:100%;
	text-align:center;
	}
	.btn a{
		display:inline-block;
		position:relative;
		text-align:center;
		margin:0 auto;
		padding:9px 35px 11px;
		font-weight:normal;
		color:#FFF;
		text-decoration:none;
		background:linear-gradient(-180deg, #6AC4C5, rgba(57,177,178,1)), rgba(35,135,136,1);
		background:linear-gradient(-180deg, rgba(35,135,136,0.5), rgba(35,135,136,1));
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	.btn a:hover{
		opacity:0.8;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
}

/* ------------------------------------------------
   colorbox
-------------------------------------------------*/

.colorbox{
	display:inline-block;
	position:relative;
	margin:0 0 15px;
	padding:10px 15px;
	background:rgba(35,135,136,0.1);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
	.colorbox p:last-child{
		margin-bottom:0px !important;
}

/* ------------------------------------------------
   photo
-------------------------------------------------*/

ul.photo{
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	list-style:none;
}
ul.photo li,
ul.photo.co2 li{
	width:49%;/* 343px w686px x h386px */
	margin:0 0 15px;
}
ul.photo.co3 li{
	width:226px;/* 32.4% 226px 452px */
	margin:0 0 10px;
	}
	ul.photo.co3 li:nth-child(3n+2):last-child{
		margin:0 33.8% 10px 0;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	ul.photo.co3 li{
		width:49% !important;
		margin:0 0 10px;
	}
}

/* ------------------------------------------------
   set_box
-------------------------------------------------*/

.set_box{
	position:relative;
	margin:0 auto 30px;
	padding:15px 15px 0px;
	border:1px solid rgba(35,135,136,0.3);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
	.set_box h3{
		padding:0 0 5px 0px !important;
		color:rgba(35,135,136,1) !important;
		background:none !important;
		border-bottom:1px solid rgba(35,135,136,0.3);
		-moz-border-radius:0px !important;
		-webkit-border-radius:0px !important;
		border-radius:0px !important;
	}
	.set_box h3:before{
		content:" ";
		position:absolute;
		top:9px;
		left:-24px;
		width:15px;
		height:9px;
		background:#39B1B2;
		background:linear-gradient(-90deg, rgba(57,177,178,0.5), rgba(57,177,178,1), rgba(57,177,178,1));
	}
	.set_box h3:after{
		content:" ";
		position:absolute;
		bottom:-3px;
		left:0px;
		width:100%;
		height:1px;
		border-bottom:1px dotted rgba(35,135,136,0.3);
	}
	.set_box ul li:after{
		background:rgba(57,177,178,0.5) !important;
}

/* ------------------------------------------------
   information_service
-------------------------------------------------*/

.information_service{
	width:600px;
	margin:60px auto 30px;
	padding:15px 15px 15px;
	max-width:100%;
	background:rgba(35,135,136,0.3);
	background:#C9E9E3;
	}
	#main_contents .information_service h3{
		padding:0px;
		text-align:center;
		background:none;
		color:#000
	}
	#main_contents .information_service p{
		font-size:0.84rem;
	}
	#main_contents .information_service .btn{
		margin-top:20px;
}



